PROBE::NFS.AOP.R(3stap)

NAME
probe::nfs.aop.release_page - NFS client releasing page

SYNOPSIS

nfs.aop.release_page

VALUES

page_index
    offset within mapping, can used a page identifier and position identifier in the page frame

size
    release pages

__page
    the address of page

ino
    inode number

dev
    device identifier

DESCRIPTION

Fires when do a release operation on NFS.

SEE ALSO
tapset::nfs(3stap)